HP-UX PHSS_33389 : HP-UX Kerberos Client Remote Unauthenticated Execution of Arbitrary Code (HPSBUX02152 SSRT5973 rev.1)

High Nessus Plugin ID 22462

Synopsis

The remote HP-UX host is missing a security-related patch.

Description

s700_800 11.23 KRB5-Client Version 1.0 Cumulative patch :

A potential security vulnerability has been identified with HP-UX running Kerberos. The vulnerability may be exploited by a remote unauthenticated user to execute arbitrary code.

Solution

Install patch PHSS_33389 or subsequent.

See Also

http://www.nessus.org/u?e1eaa8b1

Plugin Details

Severity: High

ID: 22462

File Name: hpux_PHSS_33389.nasl

Version: 1.14

Type: local

Published: 2006/09/27

Updated: 2018/08/10

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:hp:hp-ux

Required KB Items: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

Patch Publication Date: 2006/09/20

Vulnerability Publication Date: 2005/07/12

Reference Information

CVE: CVE-2005-1689

HP: emr_na-c00768776, HPSBUX02152, SSRT5973

CWE: 119